.c1 {
                padding: 5px 35px 15px 15px;
}
.c1_1 {
                padding: 60px 35px 0 56px;
}
.c1-1 {
                padding: 10px 40px 5px 30px;
}
.c1-1 H1 {
                font-family: Tahoma,Arial,Helvetica,sans-serif;
                font-size: 11px;
                color: #004a80;
                font-weight: normal;
                padding: 0;
                margin: 0;
}
.c2 {
                font-family: Tahoma,Arial,Helvetica,sans-serif;
                font-size: 14px;
                color: #004a80;
                text-transform: uppercase;
                font-weight: bold;
}
.c3 {
                margin: 0 30px 8px 15px;
                background: url(ico_01.gif) no-repeat;
                min-height: 80px;
                font-family: Arial;
}
.c3_1 {
                font-size: 12px;
                color: #949494;
                padding: 0 0 5px 40px;
}
.c3_2 {
                font-size: 13px;
                color: #004a80;
                padding: 0 0 7px 40px;
                font-weight: bold;
}
.c4 {
                margin: 0 30px 13px 15px; font-family: Arial;
}
.c4_1 {
                font-size: 12px;
                color: #004a80;
}
.c4_1 A, .c4_1 A:visited {
        TEXT-DECORATION: underline; COLOR: #007ad3; font-size: 12px;
}
.c4_1 A:hover {
        TEXT-DECORATION: none; COLOR: #004a80; font-size: 12px;
}
.c4_1 IMG {
                float: left; border: 0; padding-right: 6px;
}
.c5 {
        background: url(014.gif) repeat-x; height: 1px; margin: 25px 35px 20px 15px;
}
.mn5 {
        background: #ffffff; border-top: #c7daed 1px solid; border-bottom: #c7daed 1px solid; height: 120px; width: 100%;
}
.mn6 {
        background: url(026.gif) repeat-x top left;
}
.mn9 {
        padding: 25px 15px 22px 15px;
}
.mn9 H2 {
        font-family: 'PT Serif',Arial,Helvetica,sans-serif; font-size: 18px; color: #000000; padding-bottom: 10px; text-transform: uppercase; margin: 0; text-align: center;
}
.mn10 {
        background: url(032.gif) repeat-x bottom left;
}
.mn11 {
        BACKGROUND: url(033_1.gif) no-repeat bottom center; min-height: 130px;
}
.mn11_1 {
        BACKGROUND: url(033_1.gif) no-repeat bottom center; min-height: 80px;
}
.mn12 {
        BACKGROUND: url(033_2.gif) no-repeat bottom center; height: 111px;
}
.fm1 {
        float: left; width: 200px; margin: 15px 20px 10px 15px;
}
.fm2 {
                font-family: Tahoma,Arial,Helvetica,sans-serif;
                font-size: 14px;
                color: #004a80;
                text-transform: uppercase;
                font-weight: bold;
}
.fm3 {
        font-family: Arial; border-left: #d0d0d0 1px solid; margin-top: 15px; padding-left: 10px;
}
.fm3 SPAN { margin-bottom: 5px; font-size: 12px; color: #bfbfbf; DISPLAY: block; }
.fm3 A, .fm3 A:visited {
        TEXT-DECORATION: underline; COLOR: #007ad3; font-family: arial; font-size: 12px;
}
.fm3 A:hover {
        TEXT-DECORATION: none; COLOR: #007ad3; font-family: arial; font-size: 12px;
}
.fm5 {
        padding: 15px 0px 15px 0px;
}
.fm6 {
        float: left; width: 490px; margin-right: 16px;
}
.fm7 {
        float: left; width: 480px;
}
.dd1 {
        background: url(027_2.gif) repeat-x;
}
.dd2 {
        background: url(027_1.gif) no-repeat top left;
}
.dd3 {
        background: url(027_3.gif) no-repeat top right; height: 10px;
}
.dd4 {
        background: url(027_4.gif) #ffffff repeat-y top left; margin-left: 12px;
}
.dd5 {
        background: url(027_5.gif) repeat-y top right;
}
.dd6 {
        background: url(027_7.gif) repeat-x;
}
.dd7 {
        background: url(027_6.gif) no-repeat bottom left;
}
.dd8 {
        background: url(027_8.gif) no-repeat bottom right; height: 13px;
}
.dd9 {
        padding: 76px 16px 5px 18px;
}
.dd10 {
        position: absolute; padding-top: 10px;
}
.dd11 {
        background: url(029_2.gif) repeat-x; width: 260px; float: left;
}
.dd12 {
        background: url(029_1.gif) no-repeat top left;
}
.dd13 {
        background: url(029_3.gif) no-repeat top right; height: 65px; padding-top: 19px; text-align: center;
}
.dd13 IMG {
        border: 0;
}
.dd13 H3 {
        font-family: Arial; font-size: 15px; color: #fff; text-transform: uppercase; text-shadow: 0 1px 0 #003a5f;
}
.dd13 A, .dd13 A:visited {
        TEXT-DECORATION: none; COLOR: #fff; font-family: arial; font-size: 15px;
}
.dd13 A:hover {
        TEXT-DECORATION: none; COLOR: #fff; font-family: arial; font-size: 15px;
}
.dd14 {
        background: url(028.gif) repeat-x; width: 228px; height: 59px; float: left;
}
.dd14_1 {
        padding: 10px 5px 0 15px; font-family: Arial; font-size: 12px; color: #262626; line-height: 1.4;
}
.dd14_1 A, .dd14_1 A:visited {
        TEXT-DECORATION: underline; COLOR: #007ad3; font-family: arial; font-size: 12px;
}
.dd14_1 A:hover {
        TEXT-DECORATION: none; COLOR: #007ad3; font-family: arial; font-size: 12px;
}
.dd14 SPAN {
        font-family: Arial; font-size: 12px; color: #CD150D; font-weight: bold;
}
.dd15, .dd23 {
        font-family: Arial; font-size: 12px; color: #004a80; font-weight: bold; float: left;
}
.dd16, .dd24 {
        font-family: Arial; font-size: 12px; color: #dddddd; float: right; padding-left: 16px;
}
.dd16 A, .dd24 A, .dd16 A:visited, .dd24 A:visited {
        TEXT-DECORATION: underline; COLOR: #007ad3; font-family: arial; font-size: 12px;
}
.dd16 A:hover, .dd24 A:hover {
        TEXT-DECORATION: none; COLOR: #007ad3; font-family: arial; font-size: 12px;
}
.dd17 {
        font-family: Arial; font-size: 14px; color: #262626; float: left; font-weight: bold; padding-top: 26px;
}
.dd18 {
        background: url(030_2_1.gif) repeat-x; width: 270px; float: left; margin-top: 15px; margin-left: 6px;
}
.dd19 {
        background: url(030_1.gif) no-repeat; background-position: top left;
}
.dd20 {
        background: url(030_3.gif) no-repeat top right; height: 41px; padding: 10px 0 0 16px;
}
.dd20 INPUT {
                font-family: Arial; font-size: 14px; color: #262626; font-weight: bold; BACKGROUND: #fff; BORDER: 0; width: 235px; height: 20px;
}
.dd21 {
        background: url(030_2_2.gif) repeat-x; width: 128px; float: left; margin-top: 15px;
}
.dd22 {
        background: url(030_4.gif) no-repeat top right; height: 41px; padding: 4px 0 0 5px;
}
.dd22 IMG {
        border: 0;
}
.dd23, .dd24 {
        padding: 15px 0 12px 0;
}
.dd25 {
        float: left; font-family: Arial; font-size: 13px; color: #65da00; font-weight: bold; width: 65px; height: 30px;
}
.dd25 INPUT {
        margin-right: 5px; float: left;
}
.dd25 LABEL {
        cursor: pointer;
}
.dd26 {
        float: left; font-family: Arial; font-size: 12px; color: #004a80; width: 80px; padding-top: 2px; height: 30px;
}
.dd26 SPAN {
        font-family: Arial; font-size: 12px; color: #CD150D; font-weight: bold;
}
.ho1 {
        float: left; padding-top: 14px;
}
.ho1 H3 {
        font-family: Arial; font-size: 15px; color: #004a80; font-weight: bold; text-transform: uppercase;
}
.ho2 {
        font-family: Arial; font-size: 12px; color: #dddddd; float: right; padding-left: 14px;  padding-top: 15px;
}
.ho2 SPAN {
        padding-right: 14px; float: left; font-weight: bold;
}
.ho2 A, .ho2 A:visited {
        TEXT-DECORATION: underline; COLOR: #007ad3; font-family: arial; font-size: 12px;
}
.ho2 A:hover {
        TEXT-DECORATION: none; COLOR: #007ad3; font-family: arial; font-size: 12px;
}
.ho3_1 {
        background: url(031_1.gif) no-repeat; height: 49px; margin-bottom: 5px; cursor: pointer;
}
.ho3_2 {
        background: url(031_2.gif) no-repeat; height: 49px; margin-bottom: 5px; cursor: pointer;
}
.ho3_3 {
        background: url(031_3.gif) no-repeat; height: 49px; margin-bottom: 5px; cursor: pointer;
}
.ho3_4 {
        background: url(031_4.gif) no-repeat; height: 49px; margin-bottom: 5px; cursor: pointer;
}
.ho3_5 {
        background: url(031_5.gif) no-repeat; height: 49px; margin-bottom: 5px; cursor: pointer;
}
.ho4_1, .ho4_2, .ho4_3, .ho4_4, .ho4_5 {
        font-family: Arial; font-size: 12px; color: #959595; float: left; padding-bottom: 8px;  padding-top: 16px; text-align: center; font-weight: bold;
}
.ho4_1 {
        width: 136px;
}
.ho4_2, .ho4_3 {
        width: 85px;
}
.ho4_4 {
        width: 90px;
}
.ho4_5 {
        width: 76px;
}
.ho5_1 {
        float: left; height: 30px; width: 140px;
}
.ho5_2, .ho5_3, .ho5_4 {
        font-family: Arial; font-size: 16px; color: #262626; float: left; padding-top: 15px; text-align: center; font-weight: bold; text-transform: uppercase;
}
.ho5_5 {
        font-family: Arial; font-size: 16px; color: #004a80; float: left; padding-top: 15px; text-align: center; font-weight: bold; width: 76px;
}
.ho5_5 SPAN {
        font-size: 12px; font-weight: bold;
}
.ho5_2, .ho5_3, .ho5_4 {
        width: 85px;
}
.ho6 {
        font-family: Arial; font-size: 12px; color: #a3a3a3; padding: 2px 0 7px 0;
}
.ho7 {
        background: url(027_7.gif) repeat-x bottom left;
}
.ho7_1 {
        background: url(027_6.gif) no-repeat bottom left;
}
.ho7_2 {
        background: url(027_8.gif) no-repeat bottom right; height: 24px;
}
.ho7_3 {
        background: url(027_4.gif) repeat-y top left; margin: 0 10px 3px 10px;
}
.ho7_4 {
        background: url(027_5.gif) repeat-y top right;
}
.ho7_5, .ho7_6 {
        font-family: Arial; font-size: 11px; color: #959595;
}
.ho7_5 A, .ho7_6 A, .ho7_5 A:visited, .ho7_6 A:visited {
        TEXT-DECORATION: underline; COLOR: #007ad3; font-family: arial;
}
.ho7_5 A:hover, .ho7_6 A:hover {
        TEXT-DECORATION: none; COLOR: #007ad3; font-family: arial;
}
.ho7_5 {
        float: left; padding: 2px 5px 0 8px;
}
.ho7_6 {
        float: right; padding: 2px 12px 0 5px; font-size: 12px;
}
#ho1-view, #ho2-view, #ho3-view, #ho4-view, #ho5-view {
        DISPLAY: none;
}
.wa1 {
                font-family: Arial;
                font-size: 11px;
                color: #262626;
                line-height: 1.5;
                text-indent: 15px;
}
.wa1 A, .wa1 A:visited {
        TEXT-DECORATION: underline; COLOR: #007ad3; font-family: arial; font-size: 11px;
}
.wa1 A:hover {
        TEXT-DECORATION: none; COLOR: #004a80; font-family: arial; font-size: 11px;
}









































.top_abs {
        position: absolute;
}
.top0 {
        float: left; height: 35px; width: 1px;
}

.top2 {
        padding: 12px 31px 5px 88px; float: left;
}
.top3, .top4 {
        padding: 9px 31px 5px 0; float: left;
}
.top2 IMG, .top3 IMG, .top4 IMG, .top7 IMG {
        border: 0;
}
.top4_1 {
        padding: 8px 20px 5px 0; float: left; COLOR: #ffffff; font-family: Arial,Helvetica,sans-serif; font-size: 13px; text-shadow: 0 1px 0 #000;
}
.top4_1 SPAN {
        font-size: 14px; FONT-WEIGHT: bold;
}
.top4_2 {
        height: 35px; width: 55px; float: left;
}
.top5 {
        padding: 6px 0px 5px 110px; float: left;
}
#main .top5 {
        padding: 6px 0px 5px 460px; float: left;
}
.top5 A, .top5 A:visited {
        TEXT-DECORATION: underline; COLOR: #ffffff; font-family: arial; font-size: 12px;
}
.top5 A:hover {
        TEXT-DECORATION: none; COLOR: #a8f2ff; font-family: arial; font-size: 12px;
}
.top5 IMG {
        border: 0; padding-right: 8px; float: left;
}
.top6 {
        padding: 7px 0px 5px 22px; float: left;
}
.top6 A, .top6 A:visited {
        TEXT-DECORATION: underline; COLOR: #ffffff; font-family: arial; font-size: 12px;
}
.top6 A:hover {
        TEXT-DECORATION: none; COLOR: #a8f2ff; font-family: arial; font-size: 12px;
}

.top6 IMG {
        border: 0; padding-right: 8px; float: left;
}
.top7 {
        padding: 41px 0px 5px 48px; float: left;
}
.top8 {
        padding: 51px 0px 5px 72px; float: left;
}
.top8_0 {
        float: left; height: 135px; width: 1px;
}

.mn1 {
        min-width: 1100px; background: url(025.gif) repeat-x; background-position: bottom left;
}
.mn1_1 {
        min-width: 1100px;
}
.mn2 {
        width: 280px; float: left; background: url(008.gif) no-repeat; background-position: top right; min-height: 300px;
}
.mn2_1 {
        width: 280px; float: left; background: url(008.gif) no-repeat; background-position: top right; height: 110px;
}
.mn3 {
        float: left; background: url(010.gif) repeat-x;
}
.mn3_1 {
        background: url(009.gif) no-repeat; background-position: top right; min-height: 300px; width: 805px;
}
.mn3_2 {
        background: url(009.gif) no-repeat; background-position: top right; width: 805px;
}
.mn4 {
        padding: 10px 0 10px 0;
}
.mn4_plug {
        float: left; background: url("http://www.freedom.by/banner_img/1.jpg") #fff no-repeat; width: 750px; height: 301px; opacity: 0.6; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); -moz-opacity: 0.6; -khtml-opacity: 0.6;
}





.mn13 {
        padding: 0 30px 0 20px; margin: 25px 0 20px 0; font-family: verdana; font-size: 12px; color: #262626; line-height: 1.2; float: left; background: url(040.gif) repeat-y; background-position: top right;
}
.mn14 {
       float: left; font-family: verdana; font-size: 12px; color: #262626; line-height: 1.5; padding: 30px 0 20px 40px; width: 390px;
}
.mn15 {
       float: left; width: 530px;
}
.mn16 {
       float: left;
}
.mn17 {
       float: left; font-family: arial; font-size: 14px; color: #fff; padding: 10px 0 10px 14px;
}
.mn18 {
       float: right; padding: 10px 14px 0 0;
}
.mn18 IMG {
       border: 0;
}
.mn19 {
       padding-top: 15px; text-align: center; font-family: arial; font-size: 18px; color: #004a80; FONT-WEIGHT: bold;
}
.mn20 {
       font-family: arial; font-size: 12px; color: #fff; padding: 0 14px 10px 14px;
}
.mn21 {
        padding: 20px 30px 5px 30px; font-family: verdana; font-size: 12px; color: #262626; line-height: 1.7;
}
.mn21 IMG {
        padding-right: 25px; border: 0; float: left;
}
.blok_1_01 {
        background: #ffffff;
}
.blok_1_02 {
        BACKGROUND: url(037_4.gif) repeat-y; background-position: top left;
}
.blok_1_03 {
        BACKGROUND: url(037_4.gif) repeat-y; background-position: top right;
}
.blok_1_04 {
        BACKGROUND: url(037_1.gif) repeat-x; background-position: top left;
}
.blok_1_05 {
        BACKGROUND: url(037_2.gif) no-repeat; background-position: top left;
}
.blok_1_06 {
        BACKGROUND: url(037_3.gif) no-repeat; background-position: top right; min-height: 89px;
}
.blok_1_07 {
        BACKGROUND: url(037_5.gif) repeat-x; background-position: top left;
}
.blok_1_08 {
        BACKGROUND: url(037_6.gif) no-repeat; background-position: top left;
}
.blok_1_09 {
        BACKGROUND: url(037_7.gif) no-repeat; background-position: top right; min-height: 9px;
}
.blok_2 {
        margin: 8px 0 10px 0; text-align: right;
}
.blok_3_01 {
        background: #ffffff; float: left; width: 230px; margin-right: 25px; margin-bottom: 25px;  CURSOR: pointer;
}
.blok_3_02, .blok_3_03 {
        BACKGROUND: url(046_4.gif) repeat-y; background-position: top left;
}
.blok_3_03 {
        background-position: top right;
}
.blok_3_04 {
        BACKGROUND: url(046_1.gif) repeat-x; background-position: top left;
}
.blok_3_05 {
        BACKGROUND: url(046_2.gif) no-repeat; background-position: top left;
}
.blok_3_06 {
        BACKGROUND: url(046_3.gif) no-repeat; background-position: top right;
}
.blok_3_07 {
        BACKGROUND: url(046_5.gif) repeat-x; background-position: bottom left;
}
.blok_3_08 {
        BACKGROUND: url(046_6.gif) no-repeat; background-position: bottom left;
}
.blok_3_09 {
        BACKGROUND: url(046_7.gif) no-repeat; background-position: bottom right; height: 270px;
}
.blok_3_10 {
        padding: 10px;
}
.blok_3_11 {
        position: absolute; bottom: 1px; left: 1px; BACKGROUND: url(048_0.gif) no-repeat; background-position: bottom left; min-height: 40px; width: 208px; filter:alpha(opacity=85); filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85); -moz-opacity: 0.85; -khtml-opacity: 0.85; opacity: 0.85;
}
.blok_4_1, .blok_4_2, .blok_4_3, .blok_4_4 {
        BACKGROUND: url(047_1.gif) no-repeat; background-position: top left; width: 210px; height: 210px; position: relative;
}
.blok_4_2 {
        BACKGROUND: url(047_2.gif) no-repeat;
}
.blok_4_3 {
        BACKGROUND: url(047_3.gif) no-repeat;
}
.blok_4_4 {
        BACKGROUND: url(047_4.gif) no-repeat;
}
.blok_5, .blok_6 {
        float: left; width: 360px;
}
.blok_5 {
        background: url(040.gif) repeat-y; background-position: top right;
}
.blok_5_0, .blok_6_0 {
        padding: 15px;
}
.blok_7 {
        float: left; width: 360px;
}
.blok_7_1 {
        padding: 20px;
}
.blok_7_2, .blok_7_3 {
        text-align: center;
}
.blok_7_2 IMG {
        border: 0;
}
.blok_7_3 {
                font-family: Tahoma,Arial,Helvetica,sans-serif;
                font-size: 14px;
                color: #004a80;
                line-height: 1.2;
                text-transform: uppercase;
                FONT-WEIGHT: bold;
                padding-top: 10px;
                }
A.blok_7_3 {
        TEXT-DECORATION: none !important; COLOR: #004a80 !important;
}
A.blok_7_3:visited {
        TEXT-DECORATION: none !important; COLOR: #004a80 !important;
}
A.blok_7_3:hover {
        TEXT-DECORATION: underline !important; COLOR: #004a80 !important;
}
.blok_7_4, .blok_7_5 {
                font-family: verdana;
                font-size: 12px;
                color: #262626;
                line-height: 1.5;
                padding-top: 10px;
                }
.blok_7_4 {
                text-indent: 10px;
}
.blok_7_5 {
                text-align: center; FONT-WEIGHT: bold; font-size: 11px;
}
.blok_8 h1 {
                font-family: Arial,Helvetica,sans-serif;
                font-size: 25px;
                color: #000;
                padding-bottom: 10px;
                margin: 0;
                text-align: center;
                text-transform: none;
}
.blok_9 {
                font-family: Arial,Helvetica,sans-serif;
                font-size: 22px;
                color: #004a80;
                padding-bottom: 10px;
                margin: 0;
                text-align: center;
                text-transform: none;
                }
.blok_10_1 {
                text-align: center; width: 310px; height: 130px; vertical-align: middle; display: table-cell;
}
.blok_10_1 IMG {
                border: 0;
}
.blok_10_2 {
                font-family: Arial,Helvetica,sans-serif;
                font-size: 14px;
                color: #000;
                line-height: 1.5;
                FONT-WEIGHT: bold;
                padding: 5px 15px 5px 15px;
                text-align: center;
}
/* Tiny Carousel */
#slider1 { height: 1%; overflow:hidden; padding: 0 0 10px; }
#slider1 .viewport { float: left; width: 650px; height: 220px; overflow: hidden; position: relative; }
#slider1 .buttons { background:url("../logo/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 60px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 0; margin: 60px 0 0 10px;  }
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 310px; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 210px; width: 310px;}

/* Tiny Carousel */
#slider3 { height: 1%; overflow:hidden; padding: 0 0 10px; }
#slider3 .viewport { float: left; width: 750px; height: 301px; overflow: hidden; position: relative; }
#slider3 .buttons { background:url("../logo/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 60px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider3 .next { background-position: 0 0; margin: 60px 0 0 10px;  }
#slider3 .disable { visibility: hidden; }
#slider3 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 750px; left: 0 top: 0; }
#slider3 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 301px; width: 750px;}

.img_left_01 {
        padding: 10px 18px 15px 10px;
        float: left;
}
.a_btn {
        BACKGROUND: url(http://www.freedom.by/logo/buttonbk.gif) #6cb329 repeat-x; FONT: 12px Arial; CURSOR: pointer; BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; BORDER-BOTTOM: #cfcfcf 1px solid; color: #ffffff; FONT-WEIGHT: bold; text-shadow: 0 1px 0 #000;
}
A.a_btn, A.a_btn:visited {
        TEXT-DECORATION: underline; COLOR: #ffffff !important; padding: 6px 8px 6px 8px;
}
A.a_btn:hover {
        TEXT-DECORATION: none; COLOR: #ffffff !important; padding: 6px 8px 6px 8px;
}
.a_btn2 {
        BACKGROUND: url(http://www.freedom.by/logo/buttonbk2.gif) #6cb329 repeat-x; FONT: 12px Arial; CURSOR: pointer; BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; BORDER-BOTTOM: #cfcfcf 1px solid; color: #ffffff; height: 30px; FONT-WEIGHT: bold; text-shadow: 0 -1px 0 #d77400; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}
A.a_btn2, A.a_btn2:visited {
        TEXT-DECORATION: none !important; COLOR: #ffffff !important; padding: 6px 8px 6px 8px;
}
A.a_btn2:hover {
        TEXT-DECORATION: underline; COLOR: #ffffff !important; padding: 6px 8px 6px 8px;
}
.a_btn3 {
        BACKGROUND: url(http://www.freedom.by/logo/buttonbk3.gif) #6cb329 repeat-x; FONT: 14px Arial; CURSOR: pointer; BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; BORDER-BOTTOM: #cfcfcf 1px solid; color: #ffffff; height: 55px; FONT-WEIGHT: bold; text-shadow: 0 -1px 0 #d77400; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
A.a_btn3, A.a_btn3:visited {
        TEXT-DECORATION: none !important; COLOR: #ffffff !important; padding: 10px 14px 10px 14px;
}
A.a_btn3:hover {
        TEXT-DECORATION: underline; COLOR: #ffffff !important; padding: 10px 14px 10px 14px;
}
.points_in_0 {
                padding-bottom: 4px;
                padding-left: 14px;
                background: url(014.gif) repeat-x;
                background-position: bottom left;
                margin-bottom: 10px;
                margin-right: 20px;
                }
.points_in {
                font-family: arial;
                font-size: 10px;
                color: #262626;
                }
A.points_in, A.points_in:visited {
        TEXT-DECORATION: underline; COLOR: #949494 !important; font-family: arial; font-size: 10px;
}
A.points_in:hover {
        TEXT-DECORATION: none; COLOR: #262626 !important; font-family: arial; font-size: 10px;
}

A.content_a7, A.content_a7:visited {
        TEXT-DECORATION: none; COLOR: #262626;
}
A.content_a7:hover {
        TEXT-DECORATION: none; COLOR: #262626;
}
.content2 {
                font-family: arial, sans-serif;
                font-size: 12px;
                color: #262626;

                }
A.content2, A.content2:visited {
        TEXT-DECORATION: underline; COLOR: #FF3F92; font-family: arial, sans-serif; font-size: 12px;
}
A.content2:hover {
        TEXT-DECORATION: none; COLOR: #FF3F92; font-family: arial, sans-serif; font-size: 12px;
}
.td_content2 {
        PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px;
}
.error {
                font-family: verdana;
                font-size: 12px;
                color: #ee490f;
                line-height: 1.5;
                }
.small_kome {
                font-family: arial, sans-serif;
                font-size: 10px;
                color: #A8A8A8;

                }
A.small_kome, A.small_kome:visited {
        TEXT-DECORATION: underline; COLOR: #FF3F92; font-family: arial, sans-serif; font-size: 9px;
}
A.small_kome:hover {
        TEXT-DECORATION: none; COLOR: #FF3F92; font-family: arial, sans-serif; font-size: 9px;
}
.search2 {
                font-family: Tahoma,Arial,Helvetica,sans-serif;
                font-size: 14px;
                color: #000;
                BACKGROUND: #FFFCF4;
                BORDER-RIGHT: #9f9f9f 1px solid;
                BORDER-TOP: #9f9f9f 1px solid;
                BORDER-LEFT: #9f9f9f 1px solid;
                BORDER-BOTTOM: #9f9f9f 1px solid;
                padding: 3px 3px 3px 2px;
                }
.search3 {
                font-family: Tahoma,Arial,Helvetica,sans-serif;
                font-size: 18px;
                color: #000;
                BACKGROUND: #FFFCF4;
                BORDER-RIGHT: #9f9f9f 1px solid;
                BORDER-TOP: #9f9f9f 1px solid;
                BORDER-LEFT: #9f9f9f 1px solid;
                BORDER-BOTTOM: #9f9f9f 3px solid;
                padding: 0 5px 0 5px;
                height: 36px;
                width: 90%;
                 -webkit-border-radius: 4px;
                 -moz-border-radius: 4px;
                 border-radius: 4px;
                }
.btn {
        BACKGROUND: url(http://www.freedom.by/logo/buttonbk2.gif) #6cb329 repeat-x; FONT: 12px Arial; CURSOR: pointer; BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; BORDER-BOTTOM: #cfcfcf 1px solid; color: #ffffff; height: 30px; FONT-WEIGHT: bold; text-shadow: 0 -1px 0 #d77400; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}
.btn2 {
        CURSOR: pointer;
}
.btn3 {
        BACKGROUND: url(http://www.freedom.by/logo/buttonbk3.gif) #6cb329 repeat-x; FONT: 16px Arial; CURSOR: pointer; BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; BORDER-BOTTOM: #cfcfcf 1px solid; color: #ffffff; height: 55px; FONT-WEIGHT: bold; text-shadow: 0 -1px 0 #d77400; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 0 20px 0 20px;
}
.etyu {
        BORDER: #CCCCCC 1px solid; padding: 7px; margin-left: 10px; margin-right: 10px; text-align: center;
}
.etyu2 {
        BORDER: #01addb 2px solid; padding: 15px 7px 15px 7px;  margin-left: 10px; margin-right: 10px; BACKGROUND: url(http://www.freedom.by/logo/bg_zakaz.gif) no-repeat; background-position: bottom left;
}
.right_logo_3 {
                font-family: verdana;
                font-size: 12px;
                color: #D11111;
                FONT-WEIGHT: bold;
                PADDING-BOTTOM: 5px;
                }
.bottom1, .bottom2 {
        font-family: Arial;
        font-size: 12px;
        color: #ffffff;
        line-height: 1.6;
}
.bottom1 A, .bottom2 A, .bottom1 A:visited, .bottom2 A:visited {
        TEXT-DECORATION: underline; COLOR: #004a80; font-family: arial; font-size: 12px;
}
.bottom1 A:hover, .bottom2 A:hover {
        TEXT-DECORATION: none; COLOR: #004a80; font-family: arial; font-size: 12px;
}
.bottom1 {
        float: left;
        padding: 15px 20px 0 70px;
}
.bottom2 {
        float: right;
        padding: 15px 70px 0 20px;
        text-align: right;
}
.bottom3 {
        float: left; width: 250px; padding-top: 35px;
}
.d_1, .d_2 {
        float: left; width: 110px; padding: 15px 0 10px 0; text-align: center; font-family: arial; font-size: 12px; font-weight: bold; color: #262626;
}
.d_2 {
        width: 150px;
}
.d_3, .d_8 {
        margin-top: 15px; float: left; background: url(040.gif) repeat-y; width: 2px; height: 30px;
}
.d_4 {
        margin: 0 10px 0 10px; background: url(014.gif) repeat-x; height: 2px;
}
.d_5, .d_6, .d_7 {
        float: left; width: 110px; padding: 11px 0 4px 0; text-align: center; font-family: arial; font-size: 12px; color: #262626;
}
.d_5 {
        font-weight: bold;
}
.d_7 {
        width: 150px;
}
.d_8 {
        height: 18px;
}
.d_9 {
        margin: 30px 0 25px 15px; background: url(045.gif) no-repeat; height: 90px; padding: 65px 0 0 25px;
}

.left_m1 {
        background: url(014.gif) repeat-x; height: 1px;
}
.left_m2 {
        padding: 10px 10px 9px 20px;
}
.left_m2 A {
        TEXT-DECORATION: underline; COLOR: #007bd3; font-family: arial; font-size: 13px;
}
.left_m2 A:visited {
        TEXT-DECORATION: underline; COLOR: #007bd3; font-family: arial; font-size: 13px;
}
.left_m2 A:hover {
        TEXT-DECORATION: none; COLOR: #007bd3; font-family: arial; font-size: 13px;
}
.left_m2 IMG {
        border: 0;
}
.left_m3 {
        padding: 10px 0 10px 0;
}
.left_m3 IMG {
        border: 0;
}




.tm0 {
        float: left; width: 12px; height: 100px;
}
.tm1 {
        float: left; text-align: center; margin-right: 68px;
}
.tm1 A, .tm1 A:visited {
        TEXT-DECORATION: underline; COLOR: #002b4b; font-family: arial; font-size: 13px; font-weight: bold;
}
.tm1 A:hover {
        TEXT-DECORATION: underline; COLOR: #007ad3; font-family: arial; font-size: 13px; font-weight: bold;
}
.tm1 IMG {
        border: 0; padding-bottom: 5px;
}




.fm10 {
        text-align: center;
}
.fm10 A, .fm10 A:visited {
        TEXT-DECORATION: underline; COLOR: #002b4b; font-family: arial; font-size: 13px; font-weight: bold;
}
.fm10 A:hover {
        TEXT-DECORATION: underline; COLOR: #007ad3; font-family: arial; font-size: 13px; font-weight: bold;
}
.fm10 IMG {
        border: 0; padding-bottom: 5px;
}
.fm11 {
        float: left; margin: 0 30px 6px 0;
}
.fm12 {
        float: left; margin-top: 10px; width: 550px;
}
.fm13 IMG {
        float: left; margin: 0 20px 6px 5px;
}



#view-all, #view-se {
        DISPLAY: none;
}

#view-all_1, #view-all_2, #view-all_3, #view-all_4, #view-all_5, #view-all_6, #view-all_7 {
        DISPLAY: none;
}

.our_clients_1 {
        width: 152px; float: left;
}
.our_clients_2 {
        padding: 18px 5px 8px 10px; height: 75px;
}
.our_clients_2 IMG {
        border: 0;
}
.our_clients_3 {
        padding: 0 5px 20px 10px; font-family: Arial; font-size: 11px; color: #393939; line-height: 1.3;
}
.our_clients_3 A, .our_clients_3 A:visited {
        TEXT-DECORATION: underline; COLOR: #393939; font-family: Arial; font-size: 11px;
}
.our_clients_3 A:hover {
        TEXT-DECORATION: none; COLOR: #393939; font-family: Arial; font-size: 11px;
}

.stj {
        font-family: Arial; font-size: 11px; color: #a3a3a3; padding-top: 12px; padding-bottom: 16px; line-height: 1.1;
}
.stj2 {
        font-family: Arial; font-size: 11px; color: #a3a3a3; line-height: 1.3;
}
.stj2 A, .stj2 A:visited {
        TEXT-DECORATION: underline; COLOR: #007ad0; font-family: Arial; font-size: 11px;
}
.stj2 A:hover {
        TEXT-DECORATION: none; COLOR: #007ad0; font-family: Arial; font-size: 11px;
}
.stj2 SPAN {
        font-family: Arial; font-size: 11px; color: #02497d; font-weight: bold;
}
.co1 {
        float: left; width: 84px; padding-top: 5px; padding-bottom: 22px;
}
.co2 {
        float: left; font-family: Arial; font-size: 12px; color: #272727; line-height: 1.5; padding-bottom: 22px;
}
.co2 A, .co2 A:visited {
        TEXT-DECORATION: underline; COLOR: #007bd3; font-family: Arial; font-size: 12px;
}
.co2 A:hover {
        TEXT-DECORATION: none; COLOR: #007bd3; font-family: Arial; font-size: 12px;
}
.co3 {
        float: left; width: 255px; padding-top: 6px; padding-bottom: 22px;
}
.co3_1 {
        float: left; width: 85px; padding-top: 10px;
}
.co3_2 {
        float: left;
}
.co3_2_1 {
        font-family: Arial; font-size: 12px; color: #79c500; font-weight: bold;
}
.co3_2_2 {
        font-family: Arial; font-size: 12px; color: #00b0dc; font-weight: bold;
}
.co3_2_3 {
        font-family: Arial; font-size: 12px; color: #ff7f00; font-weight: bold;
}
.co3_2_4 {
        font-family: Arial; font-size: 12px; color: #ec490e; font-weight: bold;
}
.co3_2_5 {
        font-family: Arial; font-size: 12px; color: #262626;
}
.co3_2_6 {
        float: left; font-family: Arial; font-size: 14px; color: #004b7f; font-weight: bold; padding-top: 7px;
}
.co3_2_7 {
        float: left; height: 25px; width: 80px; background: url(035.gif) no-repeat; margin-left: 10px; margin-top: 6px;
}
.co3_2_7_1 {
        font-family: Arial; font-size: 14px; color: #ffffff; font-weight: bold; padding-top: 1px; text-align: center;
}




.dd27 {
        float: left; width: 500px; margin-bottom: 15px;
}
.dd28_ok {
        height: 32px; BACKGROUND: url(014.gif) #defee0 repeat-x; background-position: bottom left; margin-bottom: 1px;
}
.dd28_no {
        height: 32px; BACKGROUND: url(014.gif) #ffe0df repeat-x; background-position: bottom left; margin-bottom: 1px;
}
.dd29 {
        float: left; width: 160px; font-family: Arial; font-size: 12px; color: #262626; font-weight: bold; padding: 8px 0 0 15px;
}
.dd30_ok {
        float: left; width: 90px; font-family: Arial; font-size: 12px; color: #02497d; padding: 8px 0 0 10px;
}
.dd30_no {
        float: left; width: 90px; font-family: Arial; font-size: 12px; color: #ec490e; padding: 8px 0 0 10px;
}
.dd30_no2 {
        float: left; width: 290px; font-family: Arial; font-size: 12px; color: #ec490e; padding: 8px 0 0 10px;
}
.dd31 {
        float: left; width: 200px; font-family: Arial; font-size: 11px; color: #262626; padding: 8px 15px 0 0; text-align: right;
}
.dd31 A, .dd31 A:visited {
        TEXT-DECORATION: underline; COLOR: #262626; font-family: arial; font-size: 11px;
}
.dd31 A:hover {
        TEXT-DECORATION: none; COLOR: #007ad3; font-family: arial; font-size: 11px;
}




.dd35 {
        background: url(027_4.gif) #ffffff repeat-y; background-position: top left; margin-right: 15px;
}
.dd36 {
        background: url(027_5.gif) repeat-y; background-position: top right;
}
.dd37 {
        background: url(027_7.gif) repeat-x;
}
.dd38 {
        background: url(027_6.gif) no-repeat; background-position: bottom left;
}
.dd39 {
        background: url(027_8.gif) no-repeat; background-position: bottom right; height: 13px;
}
.dd40 {
        padding: 6px 16px 5px 18px;
}
.dd44 {
        background: url(030_2_1.gif) repeat-x; width: 550px; float: left; margin-top: 15px; margin-left: 6px;
}
.dd45 {
        background: url(030_1.gif) no-repeat; background-position: top left;
}
.dd46 {
        background: url(030_3.gif) no-repeat; background-position: top right; height: 41px;
}
.dd46 INPUT {
                font-family: Arial;
                font-size: 14px;
                color: #262626;
                font-weight: bold;
                BACKGROUND: #ffffff;
                BORDER: 0;
                width: 510px;
                height: 20px;
}
.dd46_1 {
        padding: 10px 0 0 16px;
}
.dd47 {
        background: url(030_2_2.gif) repeat-x; width: 128px; float: left; margin-top: 15px;
}
.dd48 {
        background: url(030_4.gif) no-repeat; background-position: top right; height: 41px;
}
.dd48 IMG {
        border: 0;
}
.dd48_1 {
        padding: 4px 0 0 5px;
}
.dd49 {
        padding: 15px 0 12px 0;
}
.dd50 {
        float: left; font-family: Arial; font-size: 13px; color: #65da00; font-weight: bold; width: 75px; height: 30px;
}
.dd50 INPUT {
        margin-right: 5px; float: left;
}
.dd50 LABEL {
        cursor: pointer;
}
.dd51 {
        float: left; font-family: Arial; font-size: 12px; color: #004a80; width: 105px; padding-top: 2px; height: 30px;
}
.dd51 SPAN {
        font-family: Arial; font-size: 12px; color: #CD150D; font-weight: bold;
}
.dd52 {
        font-family: Arial; font-size: 12px; color: #262626; padding: 8px 0 0 0; text-align: center;
}
.dd52 A, .dd52 A:visited {
        TEXT-DECORATION: underline; COLOR: #262626; font-family: arial; font-size: 12px; cursor: pointer;
}
.dd52 A:hover {
        TEXT-DECORATION: none; COLOR: #007ad3; font-family: arial; font-size: 12px; cursor: pointer;
}
.dd53 {
        font-family: Arial; font-size: 11px; color: #a3a3a3; padding-left: 61px;
}
.dd53 I {
        font-family: Arial; color: #525252; padding-left: 4px; padding-right: 4px;
}
#dd_view-all {
        DISPLAY: none;
}
#dd_view-all2 {
        DISPLAY: none;
}

.rn1 {
        position: absolute;
        BACKGROUND: #000000;
        width: 100%;
        height: 100%;
        filter:alpha(opacity=70);
        -moz-opacity: 0.7;
        opacity: 0.7;
        z-index:3;
}

.ftr_1 {
        float: left; width: 250px;
}
.ftr_2 {
        float: left; width: 300px;
}
.ftr_3 {
        float: right; font-family: Arial; font-size: 11px; color: #02497d; padding-top: 11px;
}



.nin01 {
                padding: 0px 30px 20px 30px;
}
.nin02 {
                font-family: Tahoma,Arial,Helvetica,sans-serif; font-size: 18px; color: #000000; font-weight: bold; padding-top: 20px;
}
.nin03 {
                padding: 15px 0 0 20px; font-size: 16px; font-family: Arial,Helvetica,sans-serif; color: #007bd3 !important; font-weight: bold;
}
.nin03 A, .nin03 A:visited {
        text-decoration: none; color: #007bd3; border-bottom: 2px dashed #007bd3; cursor: pointer;
}
.nin03 A:hover {
        text-decoration: none; color: #000; border-bottom: 2px dashed #000; cursor: pointer;
}
.nin04, .nin04_1, .nin04_2, .nin04_3 {
                float: left; padding-top: 11px; font-family: Arial,Helvetica; font-size: 13px; color: #444444;
}
.nin04_1 {
                padding-top: 0px;
}
.nin04_3 {
                font-size: 14px; padding-left: 25px;
}
.nin04_3 LABEL {
                display: inline;
}
.nin04 SPAN, .nin04_1 SPAN {
                padding-left: 15px; font-family: Arial,Helvetica; font-size: 12px; color: #A8A8A8; font-style: italic;
}
.nin04_1 SPAN {
                padding-left: 11px;
}
.nin04_1 FONT {
                font-size: 20px !important;
}
.nin04 INPUT, .nin04_1 INPUT {
                font-family: Tahoma,Arial,Helvetica,sans-serif;
                font-size: 18px;
                color: #000;
                BACKGROUND: #FFFCF4;
                BORDER-RIGHT: #9f9f9f 1px solid;
                BORDER-TOP: #9f9f9f 1px solid;
                BORDER-LEFT: #9f9f9f 1px solid;
                BORDER-BOTTOM: #9f9f9f 3px solid;
                padding: 0 5px 0 5px;
                height: 36px;
                 -webkit-border-radius: 4px;
                 -moz-border-radius: 4px;
                 border-radius: 4px;
                 margin: 0;
                }
.nin04 input.error, .nin04_1 input.error {
                BORDER-RIGHT: #ee490f 1px solid;
                BORDER-TOP: #ee490f 1px solid;
                BORDER-LEFT: #ee490f 1px solid;
                BORDER-BOTTOM: #ee490f 3px solid;
                 -webkit-border-radius: 4px;
                 -moz-border-radius: 4px;
                 border-radius: 4px;
                 margin: 0;
}
.nin04 label.error, .nin04_1 label.error {
        color: red; display: inline;
}
.nin05-h {
        DISPLAY: none;
}
#form-0, #form-1, #form-2, #form-2-1, #form-3, #form-3-1 {
        DISPLAY: none;
}